En matemática, un grupo de Lie (nombrado así en honor de Sophus Lie) es una variedad diferenciable real o compleja que es también un grupo tal que las operaciones de grupo (multiplicación e inversión) son funciones diferenciables o analíticas, según el caso. Los grupos de Lie son importantes en análisis matemático, física y geometría porque sirven para describir la simetría de estructuras analíticas. Fueron introducidos por Sophus Lie en 1870 para estudiar simetrías de ecuaciones diferenciales. 
Cada homomorfismo f: G → H de grupos de Lie induce un homomorfismo entre las álgebras de Lie correspondientes g y h. La asociación G|- > g es un funtor. 
Cada vector v en g determina una línea de flujo c: R → G cuya derivada en todo punto viene dado por el campo vectorial invariante por la izquierda correspondiente a v 
para todo s y t. La operación en el lado derecho es la multiplicación de grupo en G. La semejanza formal de esta fórmula con la que es válida para la función exponencial justifica la definición 
Esta función exponencial es una aplicación del álgebra de Lie g en el grupo de Lie G. Esta función exponencial es una generalización de la función exponencial para los números reales (puesto que R es el álgebra de Lie del grupo de Lie de números reales positivos con la multiplicación usual), para los números complejos (puesto que C es el álgebra de Lie del grupo de Lie de números complejos diferentes a cero con la multiplicación usual) y para las matrices (puesto que M(n, R) con el conmutador es el álgebra de Lie del grupo de Lie GL(n, R) de todas las matrices inversibles). 
La exponencial proporciona un difeomorfismo entre una vecindad de 0 en g y una vecindad de e en G. Debido a que la función exponencial es sobreyectiva en alguna vecindad N de e, es común llamar a los elementos del álgebra de Lie generadores infinitesimales del grupo G. De hecho, el subgrupo de G generado por N será el grupo entero G (supuesto que G es conexo). 
La función exponencial y el álgebra de Lie determinan la estructura de grupo local de cada grupo de Lie conexo, debido a la fórmula de Campbell-Hausdorff: existe una vecindad U del elemento cero de g, tal que para u, v en U se tiene 
Véase abajo para una lista más completa de ejemplos. 
donde los términos omitidos son conocidos e implican los corchetes de Lie de cuatro o más elementos. En caso de que u y v conmuten, esta fórmula se reduce a la ley exponencial familiar exp(v) exp(u) = exp(u + v). 
La estructura global de un grupo de Lie no está totalmente determinada, en general, por su álgebra de Lie; vea la tabla abajo con ejemplos de varios grupos de Lie que comparten la misma álgebra de Lie. Podemos decir sin embargo que un grupo de Lie conexo es simple, semisimple, resoluble, nilpotente, o abeliano si y solamente si su álgebra de Lie tiene la propiedad correspondiente. 
Por otra parte cada homomorfismo entre las álgebras de Lie procede de un homomorfismo único entre los correspondientes grupos de Lie simplemente conexos. 
Lista de algunos grupos de Lie reales y de sus álgebras de Lie 
Lista de algunos grupos de Lie complejos y de sus álgebras de Lie 
Lista de algunos grupos de Lie de dimensión infinita 
Tipos de grupos de Lie 
Referencias 
Véase también 
E8 (matemáticas) Una teoría del todo excepcionalmente simple Álgebra de Virasoro Álgebra de Witt 
Se clasifican los grupos de Lie con respecto a sus propiedades algebraicas (simple, semisimple, resoluble, nilpotente, abeliano), su conexidad (conexo o no conexo) y su compacidad. 
Homomorfismos e isomorfismos 
Si G y H son grupos de Lie (reales o complejos ambos), entonces un morfismo de grupos de Lie f: G → H es un homomorfismo de grupos que es también una función diferenciable o analítica. (Se puede demostrar que es equivalente a requerir solamente que sea función continua.) La composición de dos tales homomorfismos es otra vez un homomorfismo, y la clase de todos los grupos de Lie (reales o complejos), junto con estos morfismos, forma una categoría. 
El álgebra de Lie asociada a un grupo de Lie 
A cada grupo de Lie, podemos asociar un álgebra de Lie que captura totalmente la estructura local del grupo. Esto se hace como sigue. Un campo vectorial en un grupo de Lie G se dice invariante por la izquierda si verifica lo siguiente. 
En un grupo de Lie, los campos vectoriales invariantes por la izquierda forman una subálgebra, el álgebra de Lie asociada a G, denotado generalmente por una g gótica ( g {\displaystyle {\mathfrak {g}}} ). Esta álgebra de Lie g es finito-dimensional (tiene la misma dimensión que la variedad G) lo que la hace susceptible a las tentativas de clasificación. Clasificando g, uno puede también conseguir un acercamiento al grupo de Lie G. La teoría de representación de los grupos simples de Lie es el mejor y más importante ejemplo. 
S 1 × S 1 {\displaystyle \scriptstyle S^{1}\times S^{1}} es un ejemplo de grupo de Lie homeomorfo al toro . 
La teoría de cuerpos es una rama de la matemática que estudia las propiedades de los cuerpos. Un cuerpo es una entidad matemática para la cual la adición, sustracción, multiplicación y división están bien definidas. 
Extensiones de un cuerpo 
Clausuras de un cuerpo 
El concepto de cuerpo. fue usado implícitamente por Niels Henrik Abel y Évariste Galois en su trabajo sobre resolución de ecuaciones. 
En 1871, Richard Dedekind, al conjunto de los números reales o complejos los cuales son cerrados bajo las cuatro operaciones aritméticas como "cuerpo". 
Una estructura que satisface todas las propiedades de un cuerpo con la posible excepción de conmutatividad, se le llama actualmente anillo de división o álgebra de división o o algunas veces como cuerpo torcido. También es ampliamente utilizado el término cuerpo no conmutativo. En francés, los cuerpos son llamados corps y en alemán se conocen como Körper, de ahí que se use la letra K {\displaystyle \mathbb {K} } en tipografía blackboard bold para denotar a un cuerpo. 
Una extensión de un cuerpo k es justamente un cuerpo K que contiene a k como un subcuerpo. Se distingue entre extensiones que tienen cualidades diferentes. Por ejemplo, una extensión K de un cuerpo k es llamada algebraica, si cada elemento de K es una raíz de algún polinomio con coeficientes en k. 
Dado un cuerpo k, varios tipos de clausura de k pueden ser introducidas. Por ejemplo, la clausura algebraica, la clausura separable, la clausura cíclica etc. La idea es siempre la misma: Si P es una propiedad de cuerpos, entonces una P-clausura de k es un cuerpo K que contiene a k, y que tiene la propiedad P, la cual es mínima en el sentido de que no hay subcuerpo apropiado de K que contiene k y tiene la propiedad P. Por ejemplo, si se toma P(K) como la propiedad de que "todo polinomio no constante f en K[t] tiene una raíz en K", entonces una P-clausura de k es justamente una clausura algebraica de k. En general, si las P-clausuras existen para alguna propiedad P y cuerpo k, son todas isomorfas. 
Aplicaciones de la teoría de cuerpos 
El concepto de cuerpo se usa, por ejemplo, en la definición de vectores y matrices, dos estructuras en álgebra lineal cuyos componentes pueden ser elementos de un cuerpo arbitrario. 
Véase también 
Cuerpo Anillo Espacio vectorial 
Referencias 
En 1881, Leopold Kronecker definió lo que él llamo "dominio de racionalidad", que es, de hecho, un cuerpo de polinomios en términos modernos. 
En 1893, Heinrich Martin Weber dio la primera definición clara de cuerpo abstracto. 
En 1910 Ernst Steinitz publicó el artículo Algebraische Theorie der Körper (alemán: teoría algebraica de cuerpos), que fue muy influyente. En este artículo él estudió axiomáticamente las propiedades de los cuerpos y definió varios conceptos de teoría de cuerpos importantes como cuerpo primo, cuerpo perfecto y el grado de trascendencia de una extensión de cuerpos. 
Galois, que no tenía el término "cuerpo" en mente, ha sido honrado por ser el primer matemático que enlazó la teoría de grupos y la teoría de cuerpos. La teoría de Galois es llamada así en su honor. Sin embargo, fue Emil Artin el primero que desarrolló la relación entre grupos y cuerpos en gran detalle durante 1928-1942. 
Los cuerpos son objetos importantes de estudio en álgebra, puesto que proporcionan una generalización útil de varios sistemas de números, como pueden ser los números racionales, números reales, y los números complejos. En particular, las regla comunes de asociatividad, conmutatividad y distributividad se cumplen. Los cuerpos también aparecen en muchas otras de las matemáticas; véase los ejemplo abajo. 
Kwong Wah Po («Diario Popular Chino»)[1] es el único periódico de Cuba que se edita en idioma chino desde el Barrio Chino de La Habana.[2] 
Referencias 
Mapuche / mapudungún / araucano Mapudungun, mapundungun, mapuchedungun, chedungun Hablado en Chile Chile Argentina Región Araucanía Biobío Metropolitana de Santiago Los Ríos Los Lagos Neuquén Río Negro Chubut Santa Cruz Hablantes ±200 000[1] Puesto No en los 100 mayores (Ethnologue, 2013) Familia Aislada Escritura Alfabeto latino Estatus oficial Oficial en Galvarino[2][3] (Chile) Padre Las Casas[4] (Chile) Temuco[5] (Chile) Códigos ISO 639-2 arn ISO 639-3 arn [editar datos en Wikidata] 
La salida en primavera de la dama Guoguo (虢國夫人遊春圖) era una obra del pintor chino Zhang Xuan (chino: 張萱; pinyin: Zhāng Xuān), datada en la era Kaiyuan (開元 Kāi yuán, 713-741) del reinado del emperador Xuanzong (唐玄宗) de la dinastía Tang. La obra original se ha perdido. No obstante, el Museo Provincial de Liaoning (Shenyang) conserva una copia de esta obra de Zhang Xuan,[1] realizada con tinta y color sobre un rollo de seda.[1][2] La copia fue hecha durante la dinastía Song del Norte (960-1127),[1][2] y en ocasiones ha sido atribuida al emperador chino Song Huizong (1082-1135).[2] Subsiste otra copia realizada por el pintor Li Gonglin (Museo Nacional del Palacio, Taipéi). 
La dama Guoguo (虢國夫人) era una de las hermanas de la concubina Yang Guifei, que alcanzó un enorme poder en China tras haberse enamorado de ella el emperador Xuanzong. En la obra, la dama Guoguo ha sido representada en el centro de una pequeña comitiva, con un cuerpo regordete y un comportamiento tranquilo. De hecho, es la representación pictórica de una hermosa dama transmitida con una fina pincelada. 
虢國夫人遊春圖（張萱） Referencias Enlaces externos 

